.html
{
	background: #7F7F7F url("../images/tile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 580px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#ppu8832
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 36px;
}

#pu8832
{
	width: 0.01px;
	margin-left: 15px;
	position: relative;
}

#u8832
{
	z-index: 10;
	width: 144px;
	margin-right: -10000px;
}

#u908
{
	z-index: 2;
	width: 102px;
	margin-right: -10000px;
	left: 146px;
}

#slideshowu8201
{
	z-index: 14;
	width: 0.01px;
	height: 637px;
	margin-top: 10px;
	position: relative;
}

#u8245
{
	position: absolute;
	width: 666px;
	height: 516px;
	background-color: transparent;
	left: 221px;
}

#u8245popup
{
	z-index: 15;
}

#u8376
{
	z-index: 16;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8385
{
	z-index: 18;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8394
{
	z-index: 20;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8403
{
	z-index: 22;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8412
{
	z-index: 24;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8421
{
	z-index: 26;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8430
{
	z-index: 28;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8439
{
	z-index: 30;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8448
{
	z-index: 32;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8457
{
	z-index: 34;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8466
{
	z-index: 36;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8475
{
	z-index: 38;
	width: 666px;
	height: 516px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8205
{
	position: absolute;
	width: 886px;
	top: 530px;
	left: 2px;
}

#u8205popup
{
	z-index: 40;
}

#u8379
{
	z-index: 41;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8379:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8388
{
	z-index: 43;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u8388:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8397
{
	z-index: 45;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u8397:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8406
{
	z-index: 47;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u8406:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8415
{
	z-index: 49;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u8415:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8424
{
	z-index: 51;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u8424:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8433
{
	z-index: 53;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u8433:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8442
{
	z-index: 55;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#u8442:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8451
{
	z-index: 57;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u8451:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8460
{
	z-index: 59;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#u8460:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8469
{
	z-index: 61;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u8469:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8478
{
	z-index: 63;
	width: 63px;
	height: 47px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 821px;
}

#u8478:hover
{
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8379.SSSlideLinkSelected,#u8388.SSSlideLinkSelected,#u8397.SSSlideLinkSelected,#u8406.SSSlideLinkSelected,#u8415.SSSlideLinkSelected,#u8424.SSSlideLinkSelected,#u8433.SSSlideLinkSelected,#u8442.SSSlideLinkSelected,#u8451.SSSlideLinkSelected,#u8460.SSSlideLinkSelected,#u8469.SSSlideLinkSelected,#u8478.SSSlideLinkSelected
{
	border-color: #7F7F7F;
	width: 63px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8379_clip,#u8388_clip,#u8397_clip,#u8406_clip,#u8415_clip,#u8424_clip,#u8433_clip,#u8442_clip,#u8451_clip,#u8460_clip,#u8469_clip,#u8478_clip
{
	overflow: hidden;
	width: 63px;
	height: 47px;
}

#u8379_img,#u8388_img,#u8397_img,#u8406_img,#u8415_img,#u8424_img,#u8433_img,#u8442_img,#u8451_img,#u8460_img,#u8469_img,#u8478_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8290-18
{
	z-index: 65;
	width: 214px;
	min-height: 124px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 2px;
	top: -637px;
	margin-bottom: -180px;
	position: relative;
}

#u8290-2,#u8290-4,#u8290-7
{
	font-size: 22px;
}

#u8290-11
{
	font-weight: normal;
}

#u8290-10,#u8290-13
{
	color: #7F7F7F;
	font-weight: normal;
}

#u8290-9,#u8290-15
{
	font-size: 12px;
	color: #7F7F7F;
}

#u8290-6,#u8290-14,#u8290-16
{
	font-size: 12px;
}

#pu914
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 300px;
}

#u914
{
	z-index: 4;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
}

#u926
{
	z-index: 5;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 102px;
}

#u938
{
	z-index: 6;
	width: 105px;
	height: 112px;
	margin-right: -10000px;
	left: 203px;
}

#u950
{
	z-index: 7;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 305px;
}

#u962
{
	z-index: 8;
	width: 105px;
	height: 112px;
	margin-right: -10000px;
	left: 405px;
}

#u914:hover,#u926:hover,#u938:hover,#u950:hover,#u962:hover
{
	margin: 0px -10000px 0px 0px;
}

#u974
{
	z-index: 9;
	width: 106px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 810px;
}

#u974:hover
{
	margin: 20px -10000px 0px 0px;
}

#u16580
{
	z-index: 12;
	width: 247px;
	margin-right: -10000px;
	margin-top: 803px;
	left: 358px;
}

#u16580_img
{
	padding-right: 1px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -803px;
}

